search cancel

Question regarding Implementer 12.5 compatibility with PTC Integrity 11.2

book

Article ID: 243115

calendar_today

Updated On:

Products

CA 2E

Issue/Introduction

Is Implementer compatible with Integrity 11.2?

Environment

Release : 8.7

Component : CA 2E Change Management Option

Resolution

https://www.ptc.com/en/support/article/cs130904?language=en&posno=1&q=Integrity%2011.2%20and%20Implementer%2012.5&source=search

and here is says "

  • IMPLEMENTER SUPPORTED INTEGRATIONS WITH PTC WINDCHILL RV&S (FORMERLY INTEGRITY LIFECYCLE MANAGER)
    • 12.0 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5
    • 12.1 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5
    • 12.2 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5
    • 12.3 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5
    • 12.4 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5
    • 12.5 - Integrity 10.0-10.9, 11.0-11.2, 12.0-12.2, Windchill RV&S 12.3-12.5

"

so yes Implementer 12.5 is compatible with Integrity 11.2